AryaMarket Place - Mobile - Bug #10730

Become a seller > Text overlapping over the eye button on the Password field.
09/24/2024 12:25 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
High
Shreya Sharma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/24/2024

0%
0.00 hour
0.00 hour

Description

03/13/2025

1/2




clipboard-202409241225-zv8sy.png

History

#1 - 09/24/2024 05:52 PM - Shubham J

- Assignee set to Shreya Sharma

#2 - 09/27/2024 05:39 PM - Shreya Sharma

- Status changed from New to Resolved
